<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>I AM WEB DEV</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body>
	<nav class="navbar" id="navbar">
		<div class="max-width">
			<div class="logo"><a href="#">IAM WEB<span>DEV</span></a>
			</div>
			<ul class="menu" id="menu">
				<li><a href="#About">About</a></li>
				<li><a href="#Services">Services</a></li>
				<li><a href="#Skills">Skills</a></li>
				<li><a href="#Contact">Contact</a></li>
			</ul>
			<div class="menu-btn">
				<img src="images/menu-burger.png">
			</div>
		</div>
	</nav>
<!-- HOME SECTION-->
	<section class="home" id="home">
		<div class="max-width">
			<div class="home-content">
				<div class="text-01">Building You</div>
				<div class="text-02">Great Websites</div>
				<div class="text-03">That sells</div>
				<a class="learn-button" href="#Contact">LEARN MORE</a>
			</div>
		</div>
	</section>
<!-- about SECTION-->
	<section class="about" id="about">
		<div class="max-width">
			<h1 class="title">About</h1>
			<div class="about-content">
				<div class="column left">
					<img src="images/profile-1.jpeg" alt="Man with tablet">
				</div>
				<div class="column right">
					<h2 class="text">We are ready to serve you.</h2>
					<p>We are happy to inform you that <strong>I AM WEB DEV 2020</strong> is now ready to searve you, from the <b>design layout</b> to deploying your website online. We specialize in <i>creating websites</i> that define your brand and showcases your <em>company products and services</em> on the internet.</p>
				</div>
			</div>
		</div>
	</section>
<!-- SERVICES SECTION-->
	<section class="services" id="services">
		<div class="max-width">
			<h2 class="title">Our Services</h2>
			<div class="services-content">
				<div class="card">
					<div class="box">
						<img src="images\html5-brands.svg">
						<div class="text">HTML 5</div>
						<p> Hypertext Markup Language revision 5 (HTML5) is markup language for the structure and presentation of World Wide Web contents.</p>
					</div>
				</div>
				<div class="card">
					<div class="box">
						<img src="images\css3-brands.svg">
						<div class="text">CSS3</div>
						<p>Cascading Style Sheets Level 3 (CSS3) is the iteration of the CSS standard used in the styling and formatting of Web pages.</p>
					</div>
				</div>
				<div class="card">
					<div class="box">
						<img src="images\js-square-brands.svg">
						<div class="text">JavaScript</div>
						<p>an object-oriented computer programming language commonly used to create interactive effects within web browsers.</p>
					</div>
				</div>
		 	</div>
		</div>
	</section>
<!-- SKILLS SECTION-->
	<section class="skills" id="skills">
		<div class="max-width">
			<h2 class="title">Skills</h2>
				<div class="skills-content">
					<div class="column left">
						<div class="text">Our Team Creative Skills and Development Experience</div>
						<p>Our team expertise majors in Web Development using HTML, CSS, Javascript, PHP and MYSQL which are the primary languages that power the internet. We will make sure that your website is up to date and user friendly with simple interface easy to navigate.</p>
						<a href="#">Read More</a>
						</div>
					<div class="column right">
						<div class="bar">
							<div class="info">
								<span>HTML</span>
								<span>95%</span>
							</div>
							<div class="line html"></div>
						</div>
						<div class="bar">
							<div class="info">
								<span>CSS3</span>
								<span>85%</span>
							</div>
							<div class="line css"></div>
						</div>
						<div class="bar">
							<div class="info">
								<span>JavaScript</span>
								<span>80%</span>
							</div>
							<div class="line javascript"></div>
						</div>
						<div class="bar">
							<div class="info">
								<span>PHP</span>
								<span>88%</span>
							</div>
							<div class="line php"></div>
						</div>
						<div class="bar">
							<div class="info">
								<span>MySQL</span>
								<span>83%</span>
							</div>
							<div class="line mysql"></div>
						</div>
					</div>
				</div>	
		</div>	
	</section>
<!-- CONTACT SECTION-->
	<section class="contact" id="contact">
		<div class="max-width"> 
			<h2 class="title">Contact Us</h2>
				<div class="contact-content"> 
					<div class="column left"> 
						<div class="text">Get in Touch Today</div>
							<p>Putting up a website is really is hard these days. But don't you worry, we got you covered. All we need is some information about your business and we'll get started right away.</p>
							<div class="icons"> 
								<div class="row">
									<img src="images/address-book-solid.svg">
									<div class="info">
										<div class="head">Company Name</div>
										<div class="subtitle">IAM WEBDEV CORP</div>
									</div>
								</div>
								<div class="row">
									<img src="images/map-marked-alt-solid.svg">
									<div class="info">
										<div class="head">Address</div>
										<div class="subtitle">Cebu City</div>
									</div>
								</div>
								<div class="row">
									<img src="images/envelope-open-text-solid.svg">
									<div class="info">
										<div class="head">Email Us</div>
										<div class="subtitle">snk868@yahoo.com</div>
									</div>
								</div>
							</div> 
					</div> 
					<div class="column right">
						<div class="text">Message Us</div>
						<form action="#">
							<div class="field01">
								<div class="fieldname">
									<input type="text" placeholder="Name" required>
								</div>
								<div class="fieldemail">
									<input type="email" placeholder="Email" required="required">
								</div>
							</div>	
							<div class="field02">
								<input type="text" placeholder="Subject" required>
							</div>
							<div class="field textarea">
								<textarea cols="30" rows="10" placeholder="Message"></textarea>
							</div>
							<div class="button">
								<button type="submit">Send Message</button>
							</div>
						</form>
					</div>
				</div>
		</div> 
	</section>
<footer>
<p>Developed by <span><a href="https://www.google.com" target="_blank">Snk888</a></span> &#169; 2020. All rights Reserved.</p>
</footer>
</body>
</html>
